body, html{
    font-family: "Open Sans", sans-serif;;
    font-size: 13px;
    color: #222222;
}

.bha2015-theme p{
    line-height: 24px;
}

.bha2015-theme input[type="text"],
.bha2015-theme input[type="email"],
.bha2015-theme select,
.bha2015-theme textarea{
    border: 1px solid #010101;
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 39px;
}

.bha2015-theme select{
    -webkit-appearance:none;
}

.bha2015-theme h1,
.bha2015-theme h2,
.bha2015-theme h3 {
    font-family: 'helvetica-neue-light', 'helvetica-neue', Helvetica, arial;
}

.btn-text{
    text-transform: uppercase;
    color: #000000;
    letter-spacing: 2px;
    font-family: "Open Sans", sans-serif;
}

.btn-text:hover{
    color: #000000;
}

#header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

#header-spacing{
    height: 147px;
    transition: all 0.3s;
}

.header-top{
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0;
    background-color: #ffffff;
}

.header-bottom {
    padding: 8px 0 10px;
    border-top: 1px solid #f8f8f8;
    background-color: #f5f5f5;
    transition: all 0.3s;
    min-height: 109px !important;
}

.header-bottom.smaller{
    padding: 11px 0;
    transition: all 0.3s;
}

.header-bottom-mobile{
    background-color: #f5f5f5;
    height: 55px;
}

.header-bottom-mobile .logo-mobile{
    max-height:45px;
}

.header-bottom-mobile .logo-container{
    margin-left:0px;
    margin-top:5px;
    height: 45px;
}

#footer{
    background-color: #000000;
    color: #CCCCCC;
    padding-bottom: 20px;
}

#footer .footer-copyright{
    line-height: 40px;
}

.search-button{
    background: url('../images/icons/search-black.png') center center no-repeat transparent;
    width: 41px;
    height: 41px;
    float: left;
    border: 1px solid #9d9d9d;
    border-radius: 20px;
    cursor: pointer;
}

.search-button-close{
    background: url('../images/icons/closeSearch.png') center center no-repeat transparent;
    width: 41px;
    height: 41px;
    float: left;
    border: 1px solid #9d9d9d;
    border-radius: 20px;
    cursor: pointer;
    display: none;
}


.search-button:hover {
    background: url('../images/icons/search-white.png') center center no-repeat #000000;
    border-color: #666666;
}

.cart-button{
    background: url('../images/icons/cart-black.png') center center no-repeat transparent;
    width: 41px;
    height: 41px;
    float: left;
    margin-left: 10px;
    border: 1px solid #9d9d9d;
    border-radius: 20px;
}

.cart-button:hover{
    background: url('../images/icons/cart-white.png') center center no-repeat #000000;
    border-color: #666666;
}

.menu-logos{
    position: relative;
}

.bha-logo-card{
    display: block;
    position: absolute;
    top: -8px;
    left: 0;
}

.logo-text{
    display: inline-block;
    margin-left: 60px;
    margin-top: 22px;
}

.logo-container{
    margin-left: 70px;
    height: 90px;
    position: relative;
}

.header-bottom .logo-container img,
.header-bottom-mobile .logo-container img{
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
}

.logo-text .title{
    font-size: 23px;
}

.logo-text .title p{
    margin-bottom:0px;
}

.logo-text .subtitle{
    font-size: 12px;
    font-family: 'Conv_MillerDailyOne', 'helvetica-neue-bold', 'helvetica-neue', Helvetica, arial;
    font-style: italic;
    font-weight: normal;
    text-align: right;
}

.social-media.top{
    /*margin-left: 70px;*/
}

.social-media.footer {
    margin-top: 10px;
    color: #B2B2B2;
}

.social-media .facebook{
    /*background: url('../images/icons/social/black/facebook.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 7px;
    height: 17px;
    color: #252A2C;
}

.social-media .google-plus{
    /*background: url('../images/icons/social/black/google-plus.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 14px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .instagram{
    /*background: url('../images/icons/social/black/instagram.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 11px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .pinterest{
    /*background: url('../images/icons/social/black/pinterest.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 11px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .twitter{
    /*background: url('../images/icons/social/black/twitter.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 14px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .vimeo{
    /*background: url('../images/icons/social/black/vimeo.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 11px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .youtube{
    /*background: url('../images/icons/social/black/youtube.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 14px;
    height: 17px;
    margin-left: 12px;
    color: #252A2C;
}

.social-media .facebook i,
.social-media .google-plus i,
.social-media .instagram i,
.social-media .pinterest i,
.social-media .twitter i,
.social-media .vimeo i,
.social-media .youtube i{
    font-size: 20px;
    width: 10px;
}

.social-media.gray .facebook i,
.social-media.gray .google-plus i,
.social-media.gray .instagram i,
.social-media.gray .pinterest i,
.social-media.gray .twitter i,
.social-media.gray .vimeo i,
.social-media.gray .youtube i{
    font-size: 20px;
    width: 10px;
}

.social-media.gray .facebook{
    /* background: url('../images/icons/social/gray/facebook.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    color: #B2B2B2;
}

.social-media.gray .google-plus{
    /* background: url('../images/icons/social/gray/google-plus.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}

.social-media.gray .instagram{
    /* background: url('../images/icons/social/gray/instagram.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}

.social-media.gray .pinterest{
    /*background: url('../images/icons/social/gray/pinterest.png') center center no-repeat transparent;*/
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}

.social-media.gray .twitter{
    /* background: url('../images/icons/social/gray/twitter.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}

.social-media.gray .vimeo{
    /* background: url('../images/icons/social/gray/vimeo.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}


.social-media.gray .youtube{
    /* background: url('../images/icons/social/gray/youtube.png') center center no-repeat transparent; */
    display: block;
    float: left;
    width: 15px;
    height: 17px;
    margin-left: 12px;
    color: #B2B2B2;
}

.back-to-top-button{
    background: url('../images/icons/back-to-top-button.png') center center no-repeat #555555;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: 20px;
}

#content{
    min-height: 100px;
    background-color: #FFFFFF;
}

.block-spacing{
    padding-top: 40px;
    padding-bottom: 40px;
}

.grey-stripe{
    width: 131px;
    height: 1px;
    background: url('../images/layout/grey-stripes.png') left bottom no-repeat transparent;
}

.teaser-house-four-column .usp{
    padding-top: 25px;
    padding-bottom: 25px;
    background: url('../images/layout/grey-stripes.png') left bottom no-repeat transparent;
}

.teaser-house-four-column .teaser-house-four-column-mobile-usps .grey-stripe{
    width: 100%;
    background-repeat: repeat-x;
}

.teaser-house-four-column .teaser-house-four-column-mobile-usps .usp{
    background-repeat: repeat-x;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}

.bx-wrapper{
    background: none;
    border: none;
    box-shadow: none;
}

.bx-wrapper .bx-controls-direction a{
    z-index: 1 !important;
}

.row-eq-height{
    display: table;
}

.row-eq-height .col-eq-height{
    display: table-cell;
    float: none;
    vertical-align: top;
}

.showButton,
.hideButton{
    color: #1F2525;
}

.RevenewDealerLocator .marker {
    background: url('../images/icons/dealer/marker.png') center center no-repeat transparent;
}

.dropdown-container-wrapper{
    position: relative;
    background-color: #00ff00;
    min-height: 200px;
}

.addthis_native_toolbox {
    margin-top: 50px;
    margin-bottom: 50px;
}

.greyLine {
    border-bottom: 1px solid #e1e1e1;
}

.promotionImageHolder{
    width: 100%;
    height: 540px;
    display: table;
    position: relative;
    font-family:'helvetica-neue-light';
    font-size:35px;
}

.promotionImageHolder .fullHeight{
    height: 500px;
    display: table;
    possition: relative;
}


.promotionImageHolder .ccm-image-slider-text {
    width: 100%;
    vertical-align: middle;
    display: table-cell;
    -webkit-transition-property:transform;
    -webkit-transition-duration:0.8s;
    -ms-transition-property:transform;
    -ms-transition-duration:0.8s;
    -moz-transition-property:transform;
    -moz-transition-duration:0.8s;
    -o-transition-property:transform;
    -o-transition-duration:0.8s;
    transition-property:transform;
    transition-duration:0.8s;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    position:relative;
}

.promotionImageHolder h1{
    font-family:'helvetica-neue-medium';
}

.promotionImageHolder .white-background {
    background: rgba(255, 255, 255, 0.8);
    color: #4F4F4F;
    padding: 25px;
}

.promotionImageHolder .white-background h1{
    color:#333;
}

.promotionImageHolder .promotionCard.placeHolderCard{
    padding-top: 210px;
    color: #000000;
}

.promotionImageHolder .promotionCard.svgCard{
    background-repeat: no-repeat;
}

.promotionImageHolder .promotionCard.svgCard .svgCard-rope{
    background: url('../images/label-touwtje.png') center top no-repeat transparent;
    width: 68px;
    height: 191px;
    margin: -29px auto 30px auto;
}


.promotionImageHolder .promotionCard.defaultCard{
    background: url('../images/promotionCard.png') center top no-repeat transparent;
    padding-top: 210px;
    color: #000000;
}

.promotionImageHolder .promotionCard{
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 500px;
    text-align:center;
}

.promotionImageHolder .promotionCard .promotionCard-text{
    font-family: 'Wendy-LP-Std';
    color: #000000;
    padding-left: 70px;
    padding-right: 70px;
    font-size: 52px;
    line-height: 30px;
}

.promotionImageHolder .promotionCard .promotion-sticker{
    margin: 0 auto;
}

.promotionImageHolder .topText {

    position: absolute;
    top: 30px;
    left: 25px;
    width: 120px;
    text-align: center;
    color: #a9a9a9;
}

.promotionImageHolder .discount {
    position: absolute;
    top: 55px;
    width: 120px;
    left: 25px;
}

.promotionImageHolder .discount h2,
.promotionImageHolder .discount h3 {
    padding: 0;
    margin: 0;
    text-align: center;
}

.promotionImageHolder .bottomText {

    position: absolute;
    width: 120px;
    left: 25px;
    top: 120px;
    text-align: center;
    color: #a9a9a9;

}

.promotionImageHolder .promotionInfo {
    width: 180px;
    height: 180px;
    position: relative;
    float: right;
    right: 100px;
    top: 150px;
}

.RevenewDealerLocator .results-wrapper {
    min-height: 570px;
    overflow-x: hidden;
    overflow-y: hidden;
}


@media(max-width:767px){

}
@media(min-width:768px){

}
@media(min-width:992px){

}
@media(min-width:1200px){

}

ul.nav.headermenu{

}

ul.nav.headermenu .megamenu-container{
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    transition: 0.1s all ease-in;
    visibility: hidden;
    opacity: 0;
}

ul.nav.headermenu li:hover .megamenu-container{
    visibility: visible;
    opacity: 1;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}

ul.nav.headermenu .megamenu-container-inner{
    margin-top: 40px;
    background-color: #ffffff;
}

ul.nav.headermenu .megamenu-container .megamenu-container-inner .container{
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
}
ul.nav.headermenu .megamenu-container .megamenu-container-inner .container .megamenu-menu-subtitle{
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #000000;
    font-family: "helvetica-neue",Helvetica,arial;
    display: block;
}

ul.nav.headermenu .dropdown-container{
    position: absolute;
    width: 100%;
    transition: 0.1s all ease-in;
    visibility: hidden;
    opacity: 0;
}

ul.nav.headermenu li:hover .dropdown-container{
    visibility: visible;
    opacity: 1;
}

ul.nav.headermenu .dropdown-container-inner{
    margin-top: 40px;
    padding: 10px;
    background-color: #ffffff;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

ul.nav.headermenu .megamenu-container a,
ul.nav.headermenu .dropdown-container a{
    font-size: 12px;
    color: #535353;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    font-family: "helvetica-neue",sans-serif;
    letter-spacing: 1px;
}

.special-buttons{
    margin-left: 15px;
}

.subscriptionFormHolder {
    margin-top: 10px;

}

.subscriptionButton {
    border: solid 2px white;
    padding: 8px;
    float: left;
    margin-left: 20px;
    letter-spacing: 2px;
    background-color: black;
}

.subscriptionEmailField {
    float: left;
    width: 500px;
    margin-bottom: 15px;
}

.newsletterSubcribeHolder h4 {
    font-weight: 900;
}

.sitemapnewsletterHolder {
    border-bottom: 1px rgb(51, 51, 51) solid;
    margin-bottom: 15px;
}

.newsletterSubcribeHolder h4 {
    color: white;
}

.top-menu li {
    margin-left: 20px;
    float: right;
    list-style-type: none;
}

.socialmediatextHolder {
    font-weight: 900;
    font-size: 16px;
    color: white;
}

.searchButton {
    float: right;
    width: 150px;
    margin-bottom: 5px;
}
.searchHolder {
    border-bottom: 1px solid rgb(225, 225, 225);
    width: 100%;
    margin-bottom: 15px;
}

.leftSearchIcon {
    margin-top: 8px;
    float: left;
}

.searchTextFieldHolder {
    float: left;
	margin-top: 3px;
}

.searchTextField {
    border: none !important;
    font-size: 20px !important;
}

.searchContainer {
    background-color: white;
    display: none;
    z-index: 999999;
}

.promotion-sticker{
    width: 180px;
    height: 180px;
    background: url('../images/promotion_circle.png') center center no-repeat transparent;
    text-align: center;
    overflow: hidden;
}

.promotion-sticker .standaard.stickerText-1{
    font-family: 'helvetica-neue-light';
    font-size: 18px;
    letter-spacing: 1px;
    color: #535353;
    text-align: center;
    margin-top: 27px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: bold;
}

.promotion-sticker .standaard.stickerText-2{
    text-align: center;
    font-family: 'Conv_MillerDailyOne';
    font-weight: bold;
    font-size: 56px;
    color: #0f0b0a;
    line-height: 60px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.promotion-sticker .standaard.stickerText-3{
    font-family: 'Conv_MillerDailyOne';
    font-weight: bold;
    font-size: 24px;
    color: #0f0b0a;
    text-transform: uppercase;
    line-height: 20px;
}

.promotion-sticker .standaard.stickerText-4{
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: 300;
    color: black;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: -14px;
}

.promotion-sticker .standaard.stickerText-5{
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: 300;
    color: black;
    text-align: center;
    margin-top: -22px;
    padding-left: 40px;
    padding-right: 40px;
}

.promotion-sticker .type-1.stickerText-1 {
    font-family: 'Conv_MillerDailyOne';
    font-size: 80px;
    font-weight: bold;
    margin-top: 40px;
    padding-left: 30px;
    text-align: left;
    color: black;
}

.promotion-sticker .type-1.stickerText-2 {
    position: absolute;
    color: black;
    margin-left: 90px;
    margin-top: -40px;
    max-width: 60px;
    font-size: 14px;
    text-align: left;
}

.promotion-sticker .type-1.stickerText-2 p {
    line-height: 14px !important;
}

.promotion-sticker .type-1.stickerText-3 {
    font-family: 'Conv_MillerDailyOne';
    color: black;
    font-size: 60px;
    font-weight: bold;
    margin-top: 23px;
}

.promotion-sticker .type-1.stickerText-4 {
    color: black;
    font-size: 10px;
    max-width: 140px;
    text-align: center;
    margin-left: 20px;
    margin-top: 19px;
}

.promotion-sticker .type-1.stickerText-4 p {
    line-height: 3px;
}

.promotion-sticker .type-1.stickerText-5 {
    color: black;
    font-size: 10px;
    max-width: 140px;
    text-align: center;
    margin-left: 20px;
}

.promotion-sticker .type-1.stickerText-5 p {
    line-height: 3px;
}

.promotion-sticker .type-1.stickerText-6 {
    color: black;
    font-size: 10px;
    max-width: 140px;
    text-align: center;
    margin-left: 20px;
}

.promotion-sticker .type-1.stickerText-6 p {
    line-height: 3px;
}

.promotion-sticker .extraE {
    font-family: 'Conv_MillerDailyOne';
    position: absolute;
    font-size: 28px;
    color: black;
    font-weight: bold;
    margin-top: -159px;
    margin-left: 69px;
}

.footerMenuItems {
    color: rgb(204, 204, 204);
}

.footermenuItemHolder {
    width: 45%;
    float: left;
}

.footerMenuItems a {
    color: rgb(204, 204, 204);
}

.footerMenuItems:hover {
    text-decoration: none;
    color: white;
}

.sitemapHolder h4 {
    color: white;
}

.not-visitable:hover {
    background-color: #eee;
}

.maplabel{
    color: #FFFFFF !important;
    /*top: -35px;*/
    /*left: -5px;*/
    margin-left: -5px !important;
    margin-top: -36px !important;
}

.blogpostimage1 {
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
}

.blogpostimage2 {
    width: 49%;
    float: left;
    overflow: hidden;
}

.blogpostimage2Spacing {
    margin-left: 2%;

}

.bottomPostTags {
    display: inline;
    background-color: rgb(245, 245, 245);
    padding: 3px;
    color: black;
    text-decoration: none;
}

.bottomPostTags:hover {
    text-decoration: none;
    color: black;
    background-color: rgb(200, 200, 200);
}

.bottomTags {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}

.blogMainArea {
    margin-top: 30px;
}

.blogMainArea img {
	width: 100%;
}

.bottomTags .tagsHolder {
    width: 75%;
    float: left;
}

.bottomTags .socialHolder {
    width: 25%;
    float: left;
}

.lookbook-item-full-container{
    margin-top: 148px;
}

.fb-comments, .fb-comments iframe[style] {width: 140% !important;}

@media(max-width: 500px){
    .fb-comments, .fb-comments iframe[style] {width: 400px !important;}
}

@media(max-width: 400px){
    .fb-comments, .fb-comments iframe[style] {width: 350px !important;}
}

@media(min-width:768px){
    .showButton,
    .hideButton{
        opacity:0;
    }
}


@media ( min-width:768px ) and ( max-width:991px ){
    .logo-text .title{
        font-size: 13px;
    }

    .logo-text .subtitle{
        font-size: 8px;
    }

    #header .nav > li > a,
    #header .nav > li > span{
        font-size: 10px;
        padding: 10px 3px;
    }

    .subscriptionFormHolder .subscriptionEmailField{
        width: 325px;
    }

    .subscriptionFormHolder .subscriptionButton{
        margin-top: 1px;
    }
}


/* ( min-width:992px ) and  */
@media  ( min-width:992px ) and ( max-width: 1199px ){
    #header .nav > li > a,
    #header .nav > li > span{
        font-size: 12px;
        padding: 10px 5px;
    }

    .subscriptionFormHolder .subscriptionEmailField{
        width: 470px;
    }

    .subscriptionFormHolder .subscriptionButton{
        margin-top: 1px;
    }
}